Bug 1314090 - Provisioning fails with VMware Compute Resource if the vCenter's datacenter is using nested folders.
Summary: Provisioning fails with VMware Compute Resource if the vCenter's datacenter i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources
Version: 6.2.0
Hardware: Unspecified
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: Shlomi Zadok
QA Contact: Kedar Bidarkar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1142861 1170276
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2016-03-02 21:52 UTC by Mike McCune
Modified: 2019-12-16 05:27 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Satellite 6.2 features performance fixes, including provisioning to clusters if they are contained in a nested folder.
Clone Of: 1170276
Environment:
Last Closed: 2016-07-27 09:24:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 1945 Normal Closed Better VMWare support for non-clusters setup 2019-12-17 14:00:39 UTC
Foreman Issue Tracker 2696 Normal Rejected Failed to create a compute vmware (VMWare) instance test12.local.domain: failed to create vm: undefined method `resourc... 2019-12-17 14:00:39 UTC
Foreman Issue Tracker 5855 Normal Closed Cannot select vSphere clusters in folders (foreman-vmware) 2019-12-17 14:00:39 UTC
Red Hat Knowledge Base (Solution) 2083133 None None None 2016-06-03 16:33:23 UTC
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC

Comment 3 Bryan Kearney 2016-03-02 23:08:04 UTC
Upstream bug assigned to szadok@redhat.com

Comment 4 Bryan Kearney 2016-03-02 23:08:12 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/8581 has been closed
-------------
Shlomi Zadok
Applied in changeset commit:83e22d26d6d49d0d2ed2960bc811bdaef95e1f80.

Comment 10 Kedar Bidarkar 2016-03-22 20:12:32 UTC
Tested with sat62-snap4-compose1

Comment 13 errata-xmlrpc 2016-07-27 09:24:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.